@font-face {
  font-family: 'Voyage-Regular';
  src: url('/assets/fonts/Voyage-Regular.eot');
  src: local('☺'), url('/assets/fonts/Voyage-Regular.woff') format('woff'),
    url('/assets/fonts/Voyage-Regular.ttf') format('truetype'),
    url('/assets/fonts/Voyage-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT';
  src: url('/assets/fonts/Futura-PT_Light.woff2') format('woff2'),
    url('/assets/fonts/Futura-PT_Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT';
  src: url('/assets/fonts/Futura-PT_Book.woff2') format('woff2'),
    url('/assets/fonts/Futura-PT_Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT';
  src: url('/assets/fonts/Futura-PT_Medium.woff2') format('woff2'),
    url('/assets/fonts/Futura-PT_Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT';
  src: url('/assets/fonts/Futura-PT_Demi.woff2') format('woff2'),
    url('/assets/fonts/Futura-PT_Demi.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT';
  src: url('/assets/fonts/Futura-PT_Bold.woff2') format('woff2'),
    url('/assets/fonts/Futura-PT_Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT';
  src: url('/assets/fonts/Futura-PT_Heavy.woff2') format('woff2'),
    url('/assets/fonts/Futura-PT_Heavy.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
